### Function

# PapersView Bookmark new

#### Declaration [src]

    PpsBookmark*
    pps_bookmark_new (
      gint page,
      const gchar* title
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `gint`

  No description available.

`title`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `PpsBookmark`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.